<?php

include 'config.php';

//$user_token = "00598526e84af9602f6920f559917cc11a9309ae71cf98d283edacc5b6c4b442"; // kareli
$user_token = "51a43b7ca8d1c46b46ac91e89226fa32d72df4c1febd4b2ec14986bfdfdbe568";

$tekBak = $db->query("SELECT * FROM kullanicilar WHERE user_token = '{$user_token}'")->fetch(PDO::FETCH_ASSOC);

if (stripos($tekBak['user_onesignal'], "##_##_") !== false) {
    echo "Galiba Var";
}else{
	echo "Galiba Yok";
}